
Showroom Mobile Banking - Bug #13462

IB - Credit card > Update contact info > end flow display success and reference no

06 April 2022 11:58 AM - chok yee fan

Status: Closed Start date: 06 April 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

Login > Home page > left menu Account > acc overview > Credit card overview > Update contact info > enter details > Confirmation

screen > prompt success.

Expected

Login > Home page > left menu Account > acc overview > Credit card overview > Update contact info > enter details > Confirmation

screen > display success on top of confirmation screen and reference number

https://dev.silverlakemobility.com/redmine/issues/13370

History

#1 - 11 April 2022 09:27 AM - Wee Meng Soh

- Status changed from New to In Progress

#2 - 11 April 2022 04:18 PM - Wee Meng Soh

- File Screenshot 2022-04-11 at 4.18.30 PM.png added

- Status changed from In Progress to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13462 IB - Credit card > Update contact info > end flow display success and reference no

#3 - 13 April 2022 02:27 PM - chok yee fan

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to chok yee fan

#4 - 14 April 2022 11:47 AM - chok yee fan

- File Screenshot 2022-04-14 at 11.47.41 AM.png added

- Status changed from Pending SIT  to Closed

tested ok

Files

Screenshot 2022-04-11 at 4.18.30 PM.png 225 KB 11 April 2022 Wee Meng Soh

Screenshot 2022-04-14 at 11.47.41 AM.png 116 KB 14 April 2022 chok yee fan
